@charset "utf-8";

/* webfonts */

@font-face {
    font-family: 'RoxyRegular';
    src: url('../Fonts/roxyvjbregular-webfont.eot');
    src: url('../Fonts/roxyvjbregular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../Fonts/roxyvjbregular-webfont.woff') format('woff'),
    url('../Fonts/roxyvjbregular-webfont.ttf') format('truetype'),
    url('../Fonts/roxyvjbregular-webfont.svg#roxyjbregularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RoxyLight';
    src: url('../Fonts/roxyjblight-webfont.eot');
    src: url('../Fonts/roxyjblight-webfont.eot?#iefix') format('embedded-opentype'),
    url('../Fonts/roxyjblight-webfont.woff') format('woff'),
    url('../Fonts/roxyjblight-webfont.ttf') format('truetype'),
    url('../Fonts/roxyjblight-webfont.svg#roxyjblightlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RoxyBold';
    src: url('../Fonts/roxyjbbold-webfont.eot');
    src: url('../Fonts/roxyjbbold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../Fonts/roxyjbbold-webfont.woff') format('woff'),
    url('../Fonts/roxyjbbold-webfont.ttf') format('truetype'),
    url('../Fonts/roxyjbbold-webfont.svg#roxyjbboldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* --- remove android orange focus --- */
* {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* basic layout */

html {
    height: 100%;
}

body {
    height: 100%;
    font-family: 'RoxyLight';
    background-color: white;
    font-size: 1em;
    line-height: 1.2em;
}

#iconbox {
    position: fixed;
    width: 2.6%;
    max-width: 52px;
    min-width: 52px;
    margin-left: 1.6%;
    margin-top: 190px;
    z-index: 20;
}

#iconbox img {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}

#midbox #logo, .img-responsive {
    width: 100%;
    height: auto;
}

#midbox {
    margin-top: 45px;
    position: fixed;
    z-index: 20;
    left: 0;
    top: 0;
    margin-right: 2.4%;
    margin-left: 11.4%;
    width: 10%;
    min-width: 120px;
}

#filler {
    float: left;
    margin-top: 45px;
    margin-right: 2.4%;
    margin-left: 11.4%;
    width: 10%;
    min-width: 120px;
}

#menuebutton {
    display: none;
}

#navi {
    background-color: white;
    padding-left: 12%;
    padding-right: 12%;
    padding-top: 10%;
    padding-bottom: 10%;
    margin-top: 18px;
    font-family: 'RoxyBold';
    text-transform: uppercase;
}

.subnavbox {
    margin-bottom: 10%;
}

.subnav.akt {
    background-image: url(../pix/herz.png);
    background-repeat: no-repeat;
    background-size: 11px 11px;
    background-position: 0px 4px;
}

#main {
    float: left;
    width: 40%;
    min-width: 350px;
    background-color: white;
    padding-left: 3%;
    padding-right: 3%;
    padding-top: 2%;
    padding-bottom: 2%;
    margin-top: 45px;
}

.headlinebox {
    float: left;
    width: 50%;
}

.datumbox {
    font-family: 'RoxyBold';
    text-transform: uppercase;
    float: left;
    margin-bottom: 2%;
    max-width: 70px;
}

.datumbox sup, .subdatum sup {
    font-size: 0.6em;
}

.datumbox.archivdatum {
    max-width: none !important;
}

.subdatum {
    margin-bottom: 1em;
}

.monatbox {
    font-family: 'RoxyBold';
    text-transform: uppercase;
    float: left;
    width: 25%;
}

.ticketbox {
    font-family: 'RoxyBold';
    text-transform: uppercase;
    float: right;
    margin-bottom: 2%;
    text-align: right;
}

.ausverkauft {
    /*position: absolute;
    margin-top: -9px;
    margin-left: -120px;*/
    width: 120px;
    z-index: 10;
}

.headline {
    text-transform: uppercase;
    font-size: 0.7em;
    line-height: 1em;
    width: 80%;
    min-width: 132px;
    max-width: 508px;
    text-align: center;
    margin: auto;
    margin-bottom: 2%;
}

.headline img {
    margin: auto;
}

.subheadline {
    margin-bottom: 0.5%;
    margin-top: 1%;
}

.infobox, .morebox {
    display: none;
}

/* Added SV 10.07.2017 */
.infobox{
	padding-bottom:15px;
}

.spacer {
    width: 100%;
    line-height: 0.8em;
}

.credits {
    font-size: 0.7em;
    line-height: 1.6em;
    text-transform: uppercase;
    margin-top: 2em;
    margin-bottom: 0.4em;
}

.logos {
    margin-top: 1em;
    margin-bottom: 0.4em;
}

.logos img {

    width: 100%;

}

.insideimg {
    width: 100%;
    height: auto;
}

a {
    color: black;
}

a:hover {
    color: #FFEB23;
}

#navi a {
    color: black;
    text-decoration: none;
}

#navi a:hover {
    color: black;
    text-decoration: none;
}

.subnav {
    display: block;
    font-size: 0.75em;
    line-height: 1.25em;
    padding-left: 12%;
    margin-bottom: 0.4em;
    background-position: 0px 0px;
}

.subnav:hover, .subnav.akt {
    background-position: 0px 0px;
}

.subnavbox {
    padding-top: 0.4em;
}

.subnav:hover {
    background-image: url(../pix/herz-gelb.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.opener {
    font-family: 'RoxyBold';
    font-size: 0.7em;
    text-transform: uppercase;
}

.uparrow {
    display: block;
    margin: auto;
    margin-bottom: 2em;
    cursor: pointer;
}

h1, h2 {
    font-family: 'RoxyBold';
    text-transform: uppercase;
    font-size: 1em;
    margin: 0;
    padding: 0;
    text-align: center;
}

h2 {
    text-align: left;
}

hr {
    background: black;
    color: black;
    clear: both;
    float: none;
    width: 100%;
    height: 2px;
    border: none;
    position: static;
    margin: 0 0 2% 0;
}

.divider {
    padding-top: 1%;
}

.divide {
    margin-top: 8%;
}

strong {
    font-family: 'RoxyBold';
    font-weight: normal;
}

.yellow {
    color: #ffeb23;
}

.smalltext {
    font-size: 0.7em;
}

.normaltext {
    font-family: 'RoxyLight';
    font-weight: normal;
}

.uppercase {
    text-transform: uppercase;
}

.mediaentry {
    margin-bottom: 1.2em;
}

.pdflink {
    /*margin-bottom:0.6em;*/
    display: block;
}

.thumb {
    margin-right: 0.4em;
}

.clear {
    clear: both;
    font-size: 0px;
    height: 0px;
}

/* content sections */

#spielplan, #haus, #verein, #archiv, #produktionen, #kuenstler, #kontakt, #anfahrt, #abo, #newsletter, #aktuell, #technik, #chambre, #pickels, #homemade, #cavhe, #schooriil, #mitglied, #barrierefrei, #medien, #aufeinglasmit, #dievoyeure, #schule, #tankstelle {
    padding-top: 65px;
}

#tankstelle {
    margin-bottom: 800px;
}

#ticket {
    width: 75%;
}

.leftcol {
    clear: both;
    width: 50%;
    float: left;
}

.rightcol {
    width: 50%;
    float: right;
}

/* forms */
label {
    float: left;
    display: block;
    clear: both;
    padding-top: 0.3em;
    width: 25%;
}

input {
    width: 73%;
}

.smallinput {
    width: 30px;
}

input, textarea {
    font-family: "RoxyBold";
    font-size: 1em;
    border: 0;
    background-color: #ffec00;
    margin-bottom: 2px;
    padding: 1%;
}

textarea {
    width: 98%;
}

.yellowbox {
    background-color: #ffec00;
    padding: 5px;
    width: 40%;
}

.yellowbox a {
    display: block;
    width: 100%;
}

input.submitbut {
    width: 150px;
}

.red {
    background-color: red;
}

#newsletterdanke {
    display: none;
}

#kuenstlerNavi a {
    text-decoration: none;
}

.kuenstlerDetail {
    display: none;
}

.responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.responsive-video {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    margin-top: 25px;
    height: 0;
}

.morebox p{
	padding-bottom: 1.1em;
}

/* slider */
.slider {
    position: relative;
}
.circles {
    position: absolute;
    bottom: 10px;
    left: 0px;
    width: 100%;
    text-align: center;
}

.circle {
    background-color: white;
    border-radius: 50%;
    width: 12px;
    height: 12px;
    display: inline-block;
    margin-left: 4px;
    margin-right: 4px;
    cursor: pointer;
    opacity: 0.5;
}
.circle.active {
    opacity: 1;
}


/* responsive */
@media all and (max-width: 1669px) {

    .headline {
        width: 423.3333333333333px;
    }

    .headline img {
        width: 423.3333333333333px;
        height: auto;
        margin: auto;
    }

    .datumbox, .ticketbox {
        line-height: 1em;
    }

}

@media all and (min-width: 1670px) {
    .headline img {
        width: 508px;
        height: auto;
        margin: auto;
    }
}

@media all and (max-width: 1440px) {
    .headline {
        width: 381px;
    }

    .headline img {
        width: 381px;
        height: auto;
        margin: auto;
    }
}

@media all and (max-width: 1340px) {

    .headline {
        width: 254px;
    }

    .headline img {
        width: 254px;
        height: auto;
        margin: auto;
    }

    .ausverkauft {
        /*position: absolute;
        margin-top: -5px;
        margin-left: -95px;*/
        width: 95px;
    }

}

@media all and (min-width: 1280px) {

    html, body {
        font-size: 1.1em;
        line-height: 1.3em;
    }

    .morebox p{
        padding-bottom: 1.3em;
    }

    .subnav {
        padding-left: 16%;
        font-size: 0.7em;
        line-height: 1.25em;
        margin-bottom: 0.4em;
        background-position: 0px 0px;
    }

    .subnav:hover, .subnav.akt {
        background-size: 14px 14px;
        background-position: 0px 0px;
    }

    .subnavbox {
        padding-top: 0.4em;
    }

    .navi img {
        width: 18px;
        height: 18px;
    }

    #iconbox {
        margin-top: 205px;
    }

    #midbox {
        margin-top: 60px;
    }

    #main {
        margin-top: 60px;
    }

    #navi {
        margin-top: 24px;
    }

    hr {
        height: 3px;
    }
}

@media all and (max-width: 1024px) {
    .subnav {
        background-size: 11px 11px;
    }

    #ticket {
        width: 85%;
    }

    .ausverkauft {
        /*position: absolute;
        margin-top: -5px;
        margin-left: -80px;*/
        width: 80px;
    }

    .datumbox {
        max-width: 50px;
    }
}

@media all and (max-width: 970px) {
    .datumbox, .ticketbox {
        font-size: 0.8em;
    }

    .ausverkauft {
       /* position: absolute;
        margin-top: -5px;
        margin-left: -60px;*/
        width: 60px;
    }

    .datumbox {
        max-width: 120px;
    }
}

@media all and (max-width: 640px) {
    #iconbox {
        display: none;
    }

    #iconbox {
        margin-top: 175px;
    }

    #midbox, #filler {
        margin-top: 30px;
        margin-left: 7.2%;
    }

    #main {
        margin-top: 30px;
    }
}

@media all and (max-width: 600px) {
    #midbox, #filler {
        margin-left: 4%;
    }

    #ticket {
        width: 100%;
    }
}

@media all and (max-width: 580px) {
    #midbox, #filler {
        margin-left: 3%;
    }
}

@media all and (max-width: 550px) {
    #midbox {
        margin-left: 5%;
        width: 90%;
        margin-top: 20px;
    }

    #menuebutton {
        display: block;
        float: right;
        cursor: pointer;
    }

    #midbox #logo {
        width: 90px;
        height: auto;
    }

    #filler {
        display: none;
    }

    #navi {
        position: fixed;
        top: 0px;
        right: 0px;
        margin-right: 5%;
        margin-top: 65px;
        background-color: #ffed00;
        padding: 4%;
        padding-right: 6%;
        z-index: 20;
        display: none;
    }

    .subnav {
        padding-left: 13%;
    }

    .subnav:hover {
        background-image: url(../pix/herz.png);
    }

    #iconbox {
        margin-top: 165px;
    }

    #main {
        margin-top: 65px;
        width: 84%;
        min-width: 0;
        margin-left: 5%;
        margin-right: 5%;
    }
    /* SV */
    .upperbox {
        width: 100px;
    }
}

@media all and (max-width: 450px) {
    .datumbox, .ticketbox {
        margin-bottom: 1%;
    }
    .upperbox {
        display: inline;
        margin-right: 4px;
    }
    .ausverkauft {
        /*margin-top: -5px;*/
    }
}